## turing 0.11~beta

=== src/forms/Makefile ===
DESTDIR =
UI_SOURCES = $(shell ls *.ui)
UI_TARGETS = $(patsubst %.ui, %.py, $(UI_SOURCES))

all: $(UI_TARGETS)

clean: rm -f *~

install:

%.py: %.ui
	pyuic5 $< -o $@

.PHONY: all clean install
