## turing 0.10~beta

=== debian/changelog ===
turing (0.10~beta-2) unstable; urgency=medium

  * added a dependency on python3-matplotlib. Closes: #901121

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 09 Jun 2018 15:52:25 +0200

turing (0.10~beta-1) unstable; urgency=medium

  * Initial release (Closes: #898854)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 May 2018 20:19:54 +0200
