## turing 0.11~beta

=== debian/changelog ===
turing (0.11~beta-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [Georges Khaznadar]
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Feb 2023 10:07:11 +0100

turing (0.11~beta-3) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove qt5-default from build dependencies (Closes: #972171).
    - Replace it with qtbase5-dev, which is the right dependency to have.
    - Export QT_SELECT := qt5 to let qtchooser do the right thing.

  [ Georges Khaznadar ]
  * merged Lissandro's changes, thanks!

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 17 Oct 2020 17:45:22 +0200

turing (0.11~beta-2) unstable; urgency=medium

  * Applied Dmitry Shachnev's changes. Closes: #966054
  * upgrades: debhelper-compat (=12), Standards-Version: 4.5.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Aug 2020 19:55:32 +0200

turing (0.11~beta-1) unstable; urgency=medium

  * new upstream version
  * fixed Makefiles
  * added build-dependencies on python3-pyqt5, pyqt5-dev-tools,
    qttools5-dev-tools, qt5-default

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 29 Jun 2018 23:46:49 +0200
