=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 10), python3-all, dh-python
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13), python3-all, dh-python,
+ python3-pyqt5, pyqt5-dev-tools, qttools5-dev-tools, qtbase5-dev
+Standards-Version: 4.6.2
 Homepage: https://turingapp.ml/
 Vcs-Git: https://salsa.debian.org/georgesk/turing.git
 Vcs-Browser: https://salsa.debian.org/georgesk/turing
