=== src/forms/Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 all: $(UI_TARGETS)
 
-clean: rm -f *~
+clean:
+	rm -f *~
 
 install:
