=== debian/changelog ===
turing (0.11-6) unstable; urgency=medium

  * removed the build-dependency on pyside2-tools. Closes: #1128897
  * added a build-dependency on locales, patched src/Makefile to enforce
    LC_ALL=C.UTF-8

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 26 Feb 2026 11:59:45 +0100

turing (0.11-5) unstable; urgency=medium

  * removed the debian patch ts-files.patch which did not fix bug #1045615
    in every case. Instead, declared that src/lang/*.ts files' changes
    can be ignored safely, by creating the file debian/source/options,
    thanks to Santiago Vila. Closes: #1045615

  * added a few additional commands to override dh_install, in order to
    build a lintian-cleaner package.

  * renamed two scripts under debian/tests to comply with lexical rules.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 05 Feb 2026 10:50:14 +0100

turing (0.11-4) unstable; urgency=medium

  * included the changes made in TS files by an ordinary build as a
    debian patch, which prevents changes in the source package during
    successive builds. Closes: #1045615

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 04 Feb 2026 19:46:42 +0100

turing (0.11-3) unstable; urgency=medium

  * removed the dependency on python3-tz. Closes:#1122120

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 07 Dec 2025 17:03:16 +0100

turing (0.11-2) unstable; urgency=medium

  * replaced dependencies on python-pep8 related packages by a dependency on
    python3-pycodestyle. Closes: #1087970
  * added a build-dependency on pyside2-tools, patched Makefile to use
    pyside2-lupdate instead of pylupdate5

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Jan 2025 11:03:45 +0100

turing (0.11-1) unstable; urgency=medium

  * new upstream version:
    + fixed SyntaxWarnings. Closes: #1087121
    + all debian patches were applied
  * bumped Standards-Version: 4.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 09 Nov 2024 16:52:47 +0100

turing (0.11~beta-8) unstable; urgency=medium

  * removed the unnecessary dependency on python3-altgraph.
    Closes: 1082056

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 Sep 2024 15:51:47 +0200

turing (0.11~beta-7) unstable; urgency=medium

  * removed the dependency on python3-future. Closes: #1056461

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 21 Jan 2024 11:54:19 +0100

turing (0.11~beta-6) unstable; urgency=medium

  * removed extraneous dependency on python3-future. Closes: #1058987
  * checked that there are no longer modified files as src/lang/*.ts after
    a build. Closes: #1045615
  * added a few tests for autopkgtest. Closes: #1035247; Closes: #1036477

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 16 Jan 2024 12:07:39 +0100

turing (0.11~beta-5) unstable; urgency=medium

  * made a few changes, implied by the bug report. Closes: #1060154

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2024 10:53:32 +0100
