=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT := qt5

%:
	dh $@ --with python3


DESTDIR = $(CURDIR)/debian/turing

override_dh_install:
	dh_install
	: # remove batch programs under src/tools
	find $(DESTDIR)/usr/share/turing/src/tools \
	  -name "*.sh" -o -name "*.bat" | xargs rm -f
	: # remove vcs control files
	find $(DESTDIR)/usr/share/turing/src -name ".gitignore" | xargs rm -f
	: # python3 is the default python
	for f in $(DESTDIR)/usr/share/turing/pyqode/python/backend/*.py; do \
	  sed -i "s%usr/bin/env python%usr/bin/python3%" $$f; \
	done

override_dh_auto_clean:
	dh_auto_clean
	find . -name __pycache__| xargs rm -rf
	rm -f src/lang/*.qm
