=== debian/tests/control ===
Tests: test-numpy.py, test-matplotlib.py
Depends: 
 python3-numpy,
 python3-matplotlib,
 @
